# SWDB

# \INVENTORY_TYPE_ID

Inventory categories constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
MONSTER
CURRENCY
RUNE
SCROLL
BOOSTER
ESSENCES
MONSTER_PIECE
GUILD_MONSTER_PIECE
RAINBOWMON
RUNE_CRAFT
CRAFT_STUFF
ENHANCING_MONSTER
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \INVENTORY_TYPE_ID

## Tags

category | Data

## Constants

### MONSTER

    MONSTER

Monster.

#

## Tags

None found

### CURRENCY

    CURRENCY

Currency.

#

## Tags

None found

### RUNE

    RUNE

Rune.

#

## Tags

None found

### SCROLL

    SCROLL

Scroll.

#

## Tags

None found

### BOOSTER

    BOOSTER

Booster.

#

## Tags

None found

### ESSENCES

    ESSENCES

Essences.

#

## Tags

None found

### MONSTER_PIECE

    MONSTER_PIECE

Monster Piece.

#

## Tags

None found

### GUILD_MONSTER_PIECE

    GUILD_MONSTER_PIECE

Guild Monster piece.

#

## Tags

None found

### RAINBOWMON

    RAINBOWMON

Rainbowmon.

#

## Tags

None found

### RUNE_CRAFT

    RUNE_CRAFT

Rune Craft.

#

## Tags

None found

### CRAFT_STUFF

    CRAFT_STUFF

Craft Stuff.

#

## Tags

None found

### ENHANCING_MONSTER

    ENHANCING_MONSTER

Enhancing Monster.

#

## Tags

None found

### Constant.php